
#footer-animal{position:relative;width:100%}#footer-animal .animal-wall{position:absolute;bottom:0;width:100%;height:36px;max-width:none;background:#bcb0a4 url(/demo/footer_wall.avif) repeat center;background-size:auto 100%;box-shadow:0 4px 7px rgba(0,0,0,.15)}#footer-animal img.animal{position:relative;max-width:min(974px,100%);margin:0 auto;display:block}#footer{position:relative;background:#e68282;background-attachment:scroll;background-position:bottom;background-size:cover}#footer-wrap{position:relative;padding:40px 20px;text-align:center}#footer-wrap{padding:50px 5% 35px 5%;display:flex;flex-wrap:wrap;position:relative}#footer-wrap > div{width:50%}#footer-left{text-align:left}.footer-title{font-size:30px;color:#fff}#footer-right{text-align:right;margin-top:auto}#footer-right p,#footer-right a{color:#fff}.footer-totop{position:absolute;top:20px;left:50%;transform:translateX(-50%)}.footer-totop i{font-size:2rem;animation:footerToTop 1.2s linear infinite;color:#fff}.footer-info a{margin-left:20px;transition:0.2s;text-decoration:none}.footer-info a:hover img{filter:none !important;transition:0.2s}.footer-service img{height:30px;filter:brightness(1000%);margin-left:20px;margin-top:10px;transition:0.2s}.footer-service img:hover{filter:brightness(100%);transition:0.2s}@keyframes footerToTop{0%{transform:translateY(0)}60%{transform:translateY(-25%)}100%{transform:translateY(0)}}@media screen and (max-width:768px){#footer-wrap > div{width:100%;text-align:center}.wordcount{margin:0 auto}}@media screen and (max-width:1023px){#footer-animal .animal-wall{height:4vw}.wordcount{width:100%;margin:10px 0;padding:0 5px;color:#F8F9F9;text-align:justify;text-align-last:center;line-height:1.6;box-sizing:border-box}}@media screen and (min-width:998px){.wordcount{width:70%}}.wordcount{color:#F8F9F9}
@font-face {
  font-family: "FZLanTingYuan";
  src: url("/hbd (1).woff2") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: "FZLanTingYuan", "Microsoft YaHei", Arial, sans-serif;
}

.item-heading{
  font-size: 17px;
}

i, svg, .fa, .fas, .far, .fab, .fa-solid, .fa-regular, .iconfont, .icon {
    font-weight: normal !important; 
}


.index-tab ul>li.active {
    background-image: linear-gradient(to right,#566fee 10%,#a1aff5 100%);
    border: 0;
    padding: 8px 14px;
    box-shadow: 0 0 8px 0 rgba(95,95,95,.15);
    border-radius: 6px;
}



/* æ–‡å­—å¹¿å‘Šä½ */
#textbox {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  width: 100%;
  background-color: var(--main-bg-color);
  border-radius: var(--main-radius);
  padding: 15px 10px 10px 10px;
  margin-bottom: 10px;
}
#textbox a {
  text-align: center;
  text-decoration: none;
  margin: 0 5px 5px 0;
  box-sizing: border-box;
  flex: 0 0 calc((100% - 30px) / 6);
  overflow: hidden;
  white-space: nowrap;
  border: 1px dotted var(--key-color);
  border-radius: 5px;
}
#textbox a:hover {
  color: #008080;
  text-decoration: underline;
}

@media screen and (max-width: 1200px) {
  #textbox a {
    flex: 0 0 calc((100% - 25px) / 5);
  }
}
@media screen and (max-width: 700px) {
  #textbox a {
    flex: 0 0 calc((100% - 20px) / 4);
  }
}
@media screen and (max-width: 600px) {
  #textbox a {
    flex: 0 0 calc((100% - 15px) / 3);
  }
}
@media screen and (max-width: 400px) {
  #textbox a {
    flex: 0 0 calc((100% - 10px) / 2);
  }
}
/* æ¨ªå¹…å¹¿å‘Šä½ */
#imgbox {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  background-color: var(--main-bg-color);
  border-radius: var(--main-radius);
  padding: 10px;
  margin-bottom: 10px;
}
#imgbox a {
  height: 40px;
  margin: 5px;
  box-sizing: border-box;
  flex: 0 0 calc((100% - 30px) / 3);
  overflow: hidden;
  border-radius: 5px;
  position: relative;
}
#imgbox a::before {
  position: absolute;
  content: "å¹¿å‘Š";
  width: 30px;
  right: 0;
  bottom: 0;
  font-size: 10px;
  text-align: center;
  color: #fff;
  padding: 1px 3px;
  background-color: rgba(0, 0, 0, 0.253);
}
#imgbox a img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}

@media screen and (max-width: 1300px) {
  #imgbox a {
    flex: 0 0 calc((100% - 20px) / 2);
  }
}
@media screen and (max-width: 700px) {
  #imgbox a {
    flex: 0 0 calc((100% - 10px) / 1);
  }
}



body.home .box-body.notop {
    margin-bottom: 10px;
    background: var(--main-bg-color);
    padding: 5px 5px 5px 1.2em;
    border-radius: 10px;
}


body.home .title-theme::before {
    content: "";
    top: -20px;
    width: 60px;
    height: 60px;
    left: -28px;
    box-shadow: black 0px 0px;
    background: url("/demo/rqq.svg") 0% 0% / cover;
}





.posts-item.card {
    background-image: url(https://dof.10sn.cn/wp-content/uploads/2026/08/post.jpg);
    background-size: cover;
    background-position: center;
}

.swiper-scroll .posts-item.card {
    width: calc(20% - 16px) !important;
}

/* 文章卡片排列X5 */
@media (min-width: 769px) {
    .posts-item.card {
        width: calc(20% - 16px);
    }
}
.swiper-scroll .posts-item.card {
    margin-top: 5px !important;
}